# $EPIC: asin,v 1.1 2001/11/18 06:22:55 crazyed Exp $
Synopsis:
   $log(<number>)
   $exp(<number>)
   $log10(<number>)
   $cos(<number>)
   $sin(<number>)
   $tan(<number>)
   $acos(<number>)
   $asin(<number>)
   $atan(<number> [<number2>])
   $cosh(<number>)
   $sinh(<number>)
   $tanh(<number>)
   $acosh(<number>)
   $asinh(<number>)
   $atanh(<number>)
   $jn(<level> <number>)       # bessel functions.
   $yn(<level> <number>)

Technical:
   * If the <number> argument is omitted the empty string is returned.
   * These functions return the mathematical functions of their arguments.
   * In the case of trigonometric functions, angle arguments are given
     in radians.
   * in the case of bessel functions, level must be an integer.
   * In the case of $log() and $exp(), the exponent is e.
   * The <number> argument may be a floating point number.
   * The return value is a floating point number ...
   * Which is always limited to 6 decimal places ...
   * Except in the case of these errors:
      * If "DOM" is returned, one of the function arguments was invalid.
      * If "RANGE" is returned, the result is impossible to represent
        as a number because of overflow or underflow.

Practical:
   Use this when you need the tangent of a number.

   You need to be careful of two things when using these functions.
   Firstly, to perform additional standard math on the result of these
   functions, you _must_ /set floating_point_math on. Secondly, the
   result of all epic floating point math is limited to 6 decimal
   places.

Returns:
   The respective function of the argument(s).

Examples:
   $tan(3.141593) returns "0.000000"
   $tan(1.570796) returns "3060023.306953"

